fw_id: -10
name: "Minimize substrate"
spec:
  _category: "bwcloud_noqueue"
  _files_out: 
     data_file: final.lammps
  _tasks:
  - _fw_name: GetFilesTask
    identifiers:
    - fireworks-hands-on-2019-12-09/potential
    new_file_names:
    - Au-Grochola-JCP05.eam.alloy
  - _fw_name: GetFilesTask
    identifiers:
    - fireworks-hands-on-2019-12-09/minimize_substrate
    new_file_names:
    - lammps.in
  - _fw_name: ScriptTask
    script: source /etc/profile; module load LAMMPS; mpirun -n 2 lmp -in lammps.in
